{
  "name": "testovoe",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "start": "node index.js",
    "dev": "nodemon index.js"
  },
  "author": "",
  "license": "ISC",
  "devDependencies": {
    "nodemon": "^1.19.4"
  },
  "dependencies": {
    "bcrypt": "^3.0.6",
    "body-parser": "^1.19.0",
    "cookie-parser": "^1.4.4",
    "cors": "^2.8.5",
    "express": "^4.17.1",
    "express-winston": "^4.0.1",
    "fastest-validator": "^0.6.19",
    "jsonwebtoken": "^8.5.1",
    "lodash.clonedeep": "^4.5.0",
    "mongoose": "^5.7.7",
    "uuid": "^3.3.3",
    "winston": "^3.2.1"
  }
}
